# AdditionalInfo

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**estimatedAnnualReward** | **number** | The estimated annual reward rate for the blockchain, represented as a decimal percentage value. | [default to undefined]|
|**lockupPeriod** | **number** | The duration of the lockup period for certain actions on the blockchain, measured in milliseconds. | [default to undefined]|
|**activationPeriod** | **number** | The duration of the activation period for certain actions on the blockchain, measured in milliseconds. | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
